Cantera 2.6.0

Namespaces
MixTransport.cpp File Reference

Mixture-averaged transport properties for ideal gas mixtures. More...

`#include "cantera/transport/MixTransport.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for MixTransport.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Mixture-averaged transport properties for ideal gas mixtures.

Definition in file MixTransport.cpp.